> Tous les forums > Forum Linux
 Firefox 2.0.0.11 et Kubunut 7.04 (flash player)Sujet résolu
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
Jacques92110
  Posté le 13/12/2007 @ 18:43 
Aller en bas de la page 
Astucien

Bonjour,

J'ai un petit problème: je ne parviens pas à trouver un "flash player" pour Firefox...

Où puis-je télécharger un paquet deb ?

Merci

Publicité
Golgoth_Be
 Posté le 13/12/2007 à 20:50 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

salut,

http://doc.ubuntu-fr.org/tutoriel/comment_installer_un_paquet

http://doc.ubuntu-fr.org/flashplayer

Remarque: Pour Feisty (la 7.04), le paquet est dans les dépôts Multiverse.

activer les dépôts multivers (voir premier lien ou aussi là: http://doc.ubuntu-fr.org/tutoriel/comment_modifier_sources_maj ) et lancer synaptic (chercher "flash" ou "flashplugin")

aurevoir

bipbip...



Modifié par Golgoth_Be le 13/12/2007 20:56
Jacques92110
 Posté le 14/12/2007 à 19:28 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour,

j'ai activé l'équivalent dans maj adept et cela fonctionne... mais pas partout. Pour PC Asrtuces, aucun problème, mais pour la FNAC, par exemple... nada !

paquets insallés: gnash, et swf. Est-ce suffisant ? Apparemment, non. Y a-t-il un "réglage" que j'ai loupé ?

Merci de m'expliquer où j'ai fait une erreur ?

Golgoth_Be
 Posté le 14/12/2007 à 20:05 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Je te conseil plutôt le flashplugins-non-free d'Adobe. Lui c'est l'original... Gnash c'est une version libre... Et le libre c'est bien gentil... Mais si les version proprio fonctionne mieux

Donc désintalle Gnash et installe la version non-free des flash-plugins

si ça n'apparaît pas dans ta liste de paquets... c'est que ta liste de dépot n'est pas complète! va revoir le lien là-dessus pour correctement configurer ta liste de dépot...

Truc: dans firefox tu peux taper dans la bare d'adresse about:plugins

pour voir la liste des plugins installé dans firefox, idéalement tu dois avoir au moins:

  • Java plug-in
  • Shockwave Flash
  • + un plugin vidéo en fonction de ce que tu utilises comme lecteur vidéo: mplayer, gstream, xine ou vlc...

Si tu ne trouves pas adobe flashplugins-non-free dans ta liste de paquet, va revoir la configuration de la liste de dépot et n'oublie pas d'y mettre "mulitvers free non-free" (voir sur site d'ubuntu)

Taras_Boulba
 Posté le 14/12/2007 à 20:08 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

ça ne sert à rien d'installer plusieurs versions! c'est soit gnash, soit swfdec (obsolète ), soit flash player

pour flash player, c'est vraiment pas compliqué, il suffit de suivre les instructions: http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash&P2_Platform=Linux

tu n'as aucun réglage à faire, juste à télécharger le tar.gz, à le décompresser, à naviguer en console jusqu'au répertoire nouvellement créé, puis à taper cette pauv' commande: ./flashplayer-installer

a+

edit: damned, grilled!



Modifié par Taras_Boulba le 14/12/2007 20:09
Golgoth_Be
 Posté le 14/12/2007 à 20:53 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien
Taras_Boulba a écrit :

ça ne sert à rien d'installer plusieurs versions! c'est soit gnash, soit swfdec (obsolète ), soit flash player

pour flash player, c'est vraiment pas compliqué, il suffit de suivre les instructions: http://www.adobe.com/shockwave/download/download.cgi?P1_Prod_Version=ShockwaveFlash&P2_Platform=Linux

tu n'as aucun réglage à faire, juste à télécharger le tar.gz, à le décompresser, à naviguer en console jusqu'au répertoire nouvellement créé, puis à taper cette pauv' commande: ./flashplayer-installer

a+

edit: damned, grilled!


C'est vrai qu'il y a aussi la méthode Taras_Boulba en allant directement sur le site d'Adobe, ce sera tout aussi simple...

Mais dans tout les cas, pour vraiment profiter d'Ubuntu, il faut tôt ou tard se faire à l'idée que taper des lignes de commandes n'est pas si compliqué et même très efficace (on peut copier la commande d'un site avec le classique "ctrl+c" puis le coller en console avec un "Shift+Insert"

Je ne peux aussi que te conseiller pour vraiment profiter d'Ubuntu de lire avec attention la gestion d'APT (et son interface graphique Synaptic) et de bien mettre à jour ta source de dépôts en lisant ceci:

http://doc.ubuntu-fr.org/depots

et nottament le paragraphe sur Medibuntu

en ajoutant le dépot Medibuntu tu auras accès à certaines application non-libre (adobe reader) et aux codec vidéo comme les win32 pour les avi, realplayer, quicktime, etc...

hido
 Posté le 15/12/2007 à 12:03 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

salut

il y a un probleme depuis quelques jours pour installer flashplugin-nonfree https://bugs.launchpad.net/ubuntu/+source/flashplugin-nonfree/+bug/173890

pour y remedier il faut telecharger le plugin sur le site de adobe et lancer le fichier installer

Jacques92110
 Posté le 17/12/2007 à 16:31 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour,

L'idée de Golgoth_Be est bonne, mais... incompatibilité avec une architecture 64 bits !

Quant au problème de téléchargement, il existe vraiment, le paquet Macromedia Player est grisé. J'ai vérifié il y a quelque minutes après avoir relus vos réponses...

Donc pour l'instant... il me faut attendre "un certain temps"... comme disait Fernand Raynaud

Golgoth_Be
 Posté le 17/12/2007 à 18:24 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

C'est balo ça...

Fallait dire que tu étais en x86_64 on a pas de boule de crystal

Bien vennu dans le monde merveilleux du full 64 bit

Le peu que tu gagnes en performance, tu risque de le perdre en soucis divers...

Heureusement pour le plugin-flash non-free 64bits il y a une solution:

http://doc.ubuntu-fr.org/nspluginwrapper?s=flash

Voilà

Perso je te conseille de soit passer à Ubuntu 7.10 x86_64 qui ne pose plus de problème pour l'installation des plugins flash en 64bit (ou de Mint si un peu d'anglais te fait pas peur, car tout sera déjà mis out-of-box)... (par contre si tu veux installer Wine... ou compiler certains logiciels pas prévu pour du 64bit: bon courrage! Va falloir te salir les mains!)

Ou alors de ne plus te compliquer la vie en prennant une bonne vielle version i386 de Ubuntu ou là tu n'auras pas de blème et ou les performance sont -pour une utilisation traditionnel de desktop- tout aussi satisfaisante!

Publicité
Jacques92110
 Posté le 17/12/2007 à 20:03 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour,

Autant pour moi le "truc" du 64 (AMD 64X2 - 4600+ pour être exact). Bon ce ci dit (Bel Abès :)), cela fonctionne, mais... sur la page Fnanc, j'ai constaté qu'il fallait cliquer sur le"f" ??? pour lancer l'animation.

Si l'un d'entre-vous pouvait m'éclairer... Tant il est que mes connaissances en la matière (et en d'autres, hélas !) ressemble au puzzle d'une sorte de patchwork, si vous voyez ce que je veux dire. Et manifestment, il me manque des pièces...

Et dire qu'en plus il m'est arrivé que bien des pièces étaient elles-aussi des sortes de patchwork à elles toutes seules... Bref, je me prend, assez souvent, "les pieds dans le tapis".

Bon assez de lieux communs et encore merci.

Golgoth_Be
 Posté le 17/12/2007 à 20:44 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien
Jacques92110 a écrit :

Bonjour,

Autant pour moi le "truc" du 64 (AMD 64X2 - 4600+ pour être exact). Bon ce ci dit (Bel Abès :)), cela fonctionne, mais... sur la page Fnanc, j'ai constaté qu'il fallait cliquer sur le"f" ??? pour lancer l'animation.

Si l'un d'entre-vous pouvait m'éclairer... Tant il est que mes connaissances en la matière (et en d'autres, hélas !) ressemble au puzzle d'une sorte de patchwork, si vous voyez ce que je veux dire. Et manifestment, il me manque des pièces...

Et dire qu'en plus il m'est arrivé que bien des pièces étaient elles-aussi des sortes de patchwork à elles toutes seules... Bref, je me prend, assez souvent, "les pieds dans le tapis".

Bon assez de lieux communs et encore merci.


Bah c'est vari que c'est à s'y perdre aussi:

i386, i486, i586, i686... x86_64...

pour faire simple:

i386 marche avec tout, ce sont les premiers cpu PC

i486 2ième génération avec des instructions en sup'

i586 Pentium (tout court!)

i686 la plus rècente: Pentium Pro, Pentium II... jusqu'à nos jour!!! (et oui c'est affligeant mais l'architecture Pentium d'Intel n'a pas vraiment évolué depuis l'age de la pierre du Pentium Pro, juste quelques fonctions multi-média intégrée au cpu en plus, le HT ou le multi-core... mais fondamentalement c'est la même chose que du PII), la i686 prend aussi en charge les multi-core, x2, x3, x4,.... Mais pas 100% 64 bit, un peu comme avec du Windows ça donne un environnement 32/64bit avec les cpu 64bit

x86_64: full 64bit pour cpu 64bit uniquement (Intel Duo & co, AMD64... mono ou multi core). C'est 100% 64bit, suivant les applications, on gagne en performance... mais faut pas croire que c'est énorme... ça dépend de quoi. Problème: toutes les applications ne sont pas en full 64bit... on peut avoir de petit soucis de compatibilité avec certains soft (rare mais très chi...ant).

Conclusion: dans le doute éviter les x86_64.

Si on a un CPU multi-core et qu'on a pas pris une x86_64, s'assurer qu'on a bien un kernel i686 si non le multi core ne sera pas exploité. Notez que normalement les distro s'occupe elle même de mettre le bon noyau en fonction du CPU détecté... Le problème peut normalement vennir que si on installe un vieux Linux sur un PC très récent.

Jacques92110
 Posté le 21/12/2007 à 10:23 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour,

Je viens de constater, il ya quelques minutes (hier aussi) en me connectant tant sur MySpace que sur YouTube que si, au début, les animations étaient "visibles" au bout d'un moment, j'ai droit à une surface blanche à l'emplacement de la vidéo ???

Ais-je oublié une manip ?

Merci.

Golgoth_Be
 Posté le 21/12/2007 à 13:40 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien
Jacques92110 a écrit :

Bonjour,

Je viens de constater, il ya quelques minutes (hier aussi) en me connectant tant sur MySpace que sur YouTube que si, au début, les animations étaient "visibles" au bout d'un moment, j'ai droit à une surface blanche à l'emplacement de la vidéo ???

Ais-je oublié une manip ?

Merci.


Tu as quoi en tapant about:plugins dans Firefox

(A la limite fait un copier/coller... )

Jacques92110
 Posté le 21/12/2007 à 14:19 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien

Bonjour,

Voilà ce que j'ai trouvé. Est-ce suffisant ?

J'ai dû louper un épisode... Nota: En isntance de déménagement je n'aurais plus d'accès Interenet avant au plus tôt, le 15 janvier 2008. Et ce sera en province (Eure, 27), donc adsl. hem... alors que j'aurais pû obtenir un raccordement fibre optique


Shockwave Flash
Nom de fichier : npwrapper.libflashplayer.so
Shockwave Flash 9.0 r115
Type MIME Description Suffixes Autorisé
application/x-shockwave-flash Shockwave Flash swf Oui
application/futuresplash FutureSplash Player spl Oui
Totem Web Browser Plugin 2.18.1
Nom de fichier : libtotem-basic-plugin.so
The Totem 2.18.1 plugin handles video and audio streams.
Type MIME Description Suffixes Autorisé
application/ogg Ogg multimedia ogg Oui
video/mpeg vidéo MPEG mpg, mpeg, mpe Oui
audio/wav audio WAV wav Oui
audio/mpeg audio MP3 mp3

Oui

Golgoth_Be
 Posté le 21/12/2007 à 19:30 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Petit astucien

Mmm je sais pas trop, de ce coté ça à l'aire correcte, il faut revoir la doc sur l'installation de flash 32bit sur un Linux 64bit, voir si tu as bien fait le lien "ln" entre les repertoire lib32 et lib64...?

Moi j'ai pris un version 32bit même sur mon AMD64... ça simplifie ce genre de problème possible...

Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
installer adobe flash player firefox
Firefox 2.0.0.13 et flash player (Mandriva 2008.1)
Debian - Iceweasel - Disposer de Flash Player 17 (avec Pipelight)
jeu demandant adobe flash player- quelle version 10.04 LTS ??
flash player ubuntu 12.04
Adobe Flash Player ralenti sous Ubuntu ...
Flash player sous ubuntu 10.04
Flash player sous Ubuntu
Flash Player 10 installé mais ne fonctionne pas
FF 3.5.7, cam et flash player (kubuntu 9.10)
Plus de sujets relatifs à Firefox 2.0.0.11 et Kubunut 7.04 (flash player)
 > Tous les forums > Forum Linux